body {
    margin:0;
}

div, input {
    -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
}

li {cursor:pointer;}

table {
    border-collapse: collapse;
    border-style: hidden;
}

table td, table th {
    border: 1px solid #dcdcdc;
}

td {
    padding:5px 20px;
}

a, a:visited {
    text-decoration:none;
}

.topright {
    font-size:15px;
    font-family:Helvetica;
    padding:0px;
}

.breadwrap {
    border-bottom:1px solid #a9a9a9;
    padding:0px 0px 0px 5px;
}

.bread {
    width:180px;
    font-size:17px;
    font-family:Helvetica;
    background:#ffffff;
    padding:5px;
}

.bread a {
    color:cornflowerblue;
    text-decoration:none;
}

.bread a:visited {
    color:cornflowerblue;
    text-decoration:none;
}

.sitename {
    width:100%;
    padding:10px;
    background:#eeeeee;
    text-align:center;
    font-size:30px;
}

.sitenametd {
    font-size:30px;
}

.tableheader {
    padding:10px;
}

.tablehead {
    padding:10px;
    background:#eeeeee;
}

.tablefield {
    padding:10px;
}

.loginform {
    width:300px;
    margin:0 auto;
    font-family:Helvetica;
    font-size:15px;
    color:#696969;
}

.formwrap {
    padding:10px 20px;
}

.forminput {
	font-size:13px;
	padding:10px;
	width:100%;
	margin-bottom:5px;
	border:1px solid #a9a9a9;
	border-radius:5px;
	background:#ffffff;
	-webkit-appearance: none;
}

.forminput2 {
	font-size:13px;
	padding:10px;
	margin-bottom:5px;
	border:1px solid #a9a9a9;
	border-radius:5px;
	background:#ffffff;
	-webkit-appearance: none;
}

.formselect {
    font-size:13px;
	padding:10px;
	margin-bottom:5px;
	border:1px solid #a9a9a9;
	border-radius:5px;
	background:#ffffff;
	-webkit-appearance: none;
}

.formsubmit {
    font-size:15px;
    background:cornflowerblue;
    padding:8px 15px;
    border:0;
    border-radius:5px;
    color:#ffffff;
    -webkit-appearance: none;
    cursor:pointer;
}

.sysmess {
    font-family:Helvetica;
    margin-top:20px;
    margin-bottom:20px;
}

.navtop {
    width:100%;
 text-align:center; 
 font-size:20px;
 margin-top:20px;
 margin-bottom:20px;
}

.punch {
    margin:0 auto;
    max-width:500px;
    background:cornflowerblue;
    color:#ffffff;
    padding:15px;
    text-align:center;
    margin-bottom:20px;
    font-size:30px;
    cursor:pointer;
}

.times, .admin {
    margin:0 auto;
    max-width:500px;
}

.headwrap {
    border-bottom:1px solid cornflowerblue;
    padding:0 0 0 20px;
    overflow:auto;
    
}

.shead {
    padding:10px 10px 20px 20px;
}

.shead2 {
    background:cornflowerblue;
    color:#ffffff;
    padding:5px;
    display:inline-block;
    margin-right:10px;
    float:left;
    text-align:center;
    cursor:pointer;
}
.shead2b {
    background:#eeeeee;
    padding:5px;
    display:inline-block;
    margin-right:10px;
    float:left;
    text-align:center;
    cursor:pointer;
}

.adminmenu {
    text-align:center;
    padding:10px;
    border-bottom:2px solid #eeeeee;
}
